from tools.document_util import Singleton, TextFileWriter
from tools.logger_util import Logger
from tools.redis_util import redis_util

# 日志记录器
loggerKit = Logger(None).get_logger

# redis
redis_client = redis_util()

# 文档记录器
singleton = Singleton.getInstance()
file_writer = TextFileWriter('results')
